### Hierarchy

- TruncateOptions

## Index

### Properties

- length
- omission
- separator

## Properties

### Optional length

length: undefined | number

- Defined in node_modules/@types/lodash/common/string.d.ts:898

The maximum string length.

### Optional omission

omission: undefined | string

- Defined in node_modules/@types/lodash/common/string.d.ts:900

The string to indicate text is omitted.

### Optional separator

separator: string | RegExp

- Defined in node_modules/@types/lodash/common/string.d.ts:902

The separator pattern to truncate to.

Generated using TypeDoc